Filter By

Package Types

Operating System

Categories

Trust Information

By: | 49,911 downloads | Last Updated: 11/14/2023 | Latest Version: 1.1.3

Microsoft Azure PowerShell - Module providing recommendations for cmdlets comprised in the Az module - This module requires PowerShell 7.2 and PSReadLine 2.2.2. Suggestions must be activated: - Enable-AzPredictor: Activate the suggestions - Disable-AzPredictor: Disable the suggestions For more information on Az Predictor, please visit the ... More info

By: | 3,596 downloads | Last Updated: 7/12/2023 | Latest Version: 0.1.0

Module providing recommendations for common tools - This module requires PowerShell 7.2 and PSReadLine 2.2.0. Suggestions must be activated: - Enable-PowerType: Activate the suggestions - Disable-PowerType: Disable the suggestions - Get-PowerTypeStatus Gets the status of PowerType, this is useful for troubleshooting issues ... More info

By: | 700 downloads | Last Updated: 3/28/2023 | Latest Version: 1.1.1

PnP PowerShell Predictor - Module providing recommendations for cmdlets comprised in the PnP PowerShell module - This module requires PowerShell 7.2 and PSReadLine 2.2.2.

By: | 343 downloads | Last Updated: 11/8/2022 | Latest Version: 1.0.0

Microsoft 365 CLI PowerShell Predictor - Module providing recommendations for cmdlets comprised in the Microsoft 365 CLI PowerShell module - This module requires PowerShell 7.2 and PSReadLine 2.2.2.

By: | 341 downloads | Last Updated: 10/4/2022 | Latest Version: 2.1.1

SPO PowerShell Predictor - Module providing recommendations for cmdlets comprised in the SharePoint Online PowerShell module - This module requires PowerShell 7.2 and PSReadLine 2.2.2.

By: | 363 downloads | Last Updated: 4/11/2023 | Latest Version: 0.0.5

Used with PSReadLine as a predictor to enable active Directory lookups.

By: | 62 downloads | Last Updated: 3/5/2023 | Latest Version: 0.0.2

Allows you to define a PowerShell Predictor using a PowerShell scriptblock

By: | 70 downloads | Last Updated: 9/30/2022 | Latest Version: 0.0.4

Power Platform CLI PowerShell Predictor - Module providing recommendations for cmdlets comprised in the Power Platform CLI - This module requires PowerShell 7.2 and PSReadLine 2.2.2.

By: | 54 downloads | Last Updated: 8/9/2022 | Latest Version: 1.0.0

PSReadLine Predictive Intellisense plugin for the Vagrant application.